/* **********************************************************************
* 
* Paperlogy
*
* ***********************************************************************/
@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 100;
    src: 
    url("Paperlogy/woff2/Paperlogy-1Thin.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-1Thin.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-1Thin.ttf") format("truetype"), 
}
@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 200;
    src: 
    url("Paperlogy/woff2/Paperlogy-2ExtraLight.woff2") format("wof2"),
    url("Paperlogy/woff/Paperlogy-2ExtraLight.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-2ExtraLight.ttf") format("truetype"), 
}
@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 300;
    src: 
    url("Paperlogy/woff2/Paperlogy-3Light.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-3Light.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-3Light.ttf") format("truetype"), 
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 400;
    src: 
    url("Paperlogy/woff2/Paperlogy-4Regular.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-4Regular.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-4Regular.ttf") format("truetype"), 
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 500;
    src: 
    url("Paperlogy/woff2/Paperlogy-5Medium.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-5Medium.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-5Medium.ttf") format("truetype"), 
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 600;
    src: 
    url("Paperlogy/woff2/Paperlogy-6SemiBold.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-6SemiBold.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-6SemiBold.ttf") format("truetype"), 
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 700;
    src: 
    url("Paperlogy/woff2/Paperlogy-7Bold.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-7Bold.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-7Bold.ttf") format("truetype"), 
}

@font-face {
    font-family: 'Paperlogy';
    font-style: normal;
    font-weight: 800;
    src: 
    url("Paperlogy/woff2/Paperlogy-8ExtraBold.woff2") format("woff2"),
    url("Paperlogy/woff/Paperlogy-8ExtraBold.woff") format("woff"),
    url("Paperlogy/ttf/Paperlogy-8ExtraBold.ttf") format("truetype"), 
}

/* **********************************************************************
* 
* JalnanGothic
*
* ***********************************************************************/
@font-face {
    font-family: 'JalnanGothic';
    font-style: normal;
    font-weight: normal;
    src: 
    url("JalnanGothic/woff2/JalnanGothicTTF.woff2") format("woff2"),
    url("JalnanGothic/woff/JalnanGothicTTF.woff") format("woff"),
    url("JalnanGothic/ttf/JalnanGothicTTF.ttf") format("truetype"), 
}

/* **********************************************************************
* 
* AritaDotum
*
* ***********************************************************************/
@font-face {
    font-family: 'AritaDotum';
    font-style: normal;
    font-weight: 300;
    src: 
    url("AritaDotum/woff/AritaDotumKR-Thin.woff") format("woff"),
    url("AritaDotum/ttf/AritaDotumKR-Thin.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaDotum';
    font-style: normal;
    font-weight: 400;
    src: 
    url("AritaDotum/woff/AritaDotumKR-Light.woff") format("woff"),
    url("AritaDotum/ttf/AritaDotumKR-Light.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaDotum';
    font-style: normal;
    font-weight: 500;
    src: 
    url("AritaDotum/woff/AritaDotumKR-Medium.woff") format("woff"),
    url("AritaDotum/ttf/AritaDotumKR-Medium.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaDotum';
    font-style: normal;
    font-weight: 600;
    src: 
    url("AritaDotum/woff/AritaDotumKR-SemiBold.woff") format("woff"),
    url("AritaDotum/ttf/AritaDotumKR-SemiBold.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaDotum';
    font-style: normal;
    font-weight: 700;
    src: 
    url("AritaDotum/woff/AritaDotumKR-Bold.woff") format("woff"),
    url("AritaDotum/ttf/AritaDotumKR-Bold.ttf") format("truetype"), 
}

/* **********************************************************************
* 
* AritaDotum
*
* ***********************************************************************/
@font-face {
    font-family: 'AritaBuri';
    font-style: normal;
    font-weight: 300;
    src: 
    url("AritaBuri/woff2/AritaBuriKR-Thin.woff2") format("woff2"),
    url("AritaBuri/woff/AritaBuriKR-Thin.woff") format("woff"),
    url("AritaBuri/ttf/AritaBuriKR-Thin.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaBuri';
    font-style: normal;
    font-weight: 400;
    src: 
    url("AritaBuri/woff2/AritaBuriKR-Light.woff2") format("woff2"),
    url("AritaBuri/woff/AritaBuriKR-Light.woff") format("woff"),
    url("AritaBuri/ttf/AritaBuriKR-Light.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaBuri';
    font-style: normal;
    font-weight: 500;
    src: 
    url("AritaBuri/woff2/AritaBuriKR-Medium.woff2") format("woff2"),
    url("AritaBuri/woff/AritaBuriKR-Medium.woff") format("woff"),
    url("AritaBuri/ttf/AritaBuriKR-Medium.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaBuri';
    font-style: normal;
    font-weight: 600;
    src: 
    url("AritaBuri/woff2/AritaBuriKR-SemiBold.woff2") format("woff2"),
    url("AritaBuri/woff/AritaBuriKR-SemiBold.woff") format("woff"),
    url("AritaBuri/ttf/AritaBuriKR-SemiBold.ttf") format("truetype"), 
}
@font-face {
    font-family: 'AritaBuri';
    font-style: normal;
    font-weight: 700;
    src: 
    url("AritaBuri/woff2/AritaBuriKR-Bold.woff2") format("woff2"),
    url("AritaBuri/woff/AritaBuriKR-Bold.woff") format("woff"),
    url("AritaBuri/ttf/AritaBuriKR-Bold.ttf") format("truetype"), 
}
